.footer__top {
  background: #2C333B;
  padding-top: 80px;
  padding-bottom: 70px;
}
.footer__lists {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer__lists li {
  display: inline-block;
  vertical-align: top;
  min-width: 80px;
}
.footer__lists a {
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 12px;
  -webkit-transition: color .25s ease-in-out;
  transition: color .25s ease-in-out;
  text-decoration: none;
}
.footer__right-column {
  float: right;
}
.footer__lists .sub-menu {
  margin: 0;
  padding: 0;
  padding-top: 8px;
}
.footer__lists .sub-menu li {
  display: block;
  line-height: 16px;
}
.footer__lists .sub-menu li a {
  font-size: 12px;
  font-weight: 700;
  color: #9B9B9B;
  text-transform: none;
  letter-spacing: -0.60px;
}
.footer__socials {
  list-style: none;
  margin: 0;
  padding: 0;
  padding-top: 10px;
  text-align: right;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
}
.footer__socials li {
  padding-right: 5px;
  padding-left: 8px;
  display: inline-block;
}
.footer__social-icon img {
  position: relative;
  top: 3px;
}
.footer__bottom {
	background: #2C333B;
	padding-top: 40px;
  padding-bottom: 80px;
}
.footer__bottom-text {
	font-size: 12px;
	margin-bottom: 10px;
	color: #ffffff;
  padding-top: 5px;
  font-weight: 400;
}
.footer__container-bottom .bordered {
  border-top: 1px solid #fff;
}
.footer__bottom-text-info {
  font-size: 14px;
  color: #fff;
  font-weight: 600;
  margin-bottom: 20px;
  line-height: 20px;
}
.footer__bottom-text-info a {
  color: #fff;
}
.footer__bottom-text a {
  font-size: 12px;
  color: #ffffff;
}
.footer__list-bottom {
	list-style: none;
	margin: 0;
	padding: 0;
}
.footer__list-bottom a {
  color: #ffffff;
  font-size: 12px;
  text-decoration: none;
}
.footer__list-bottom li:first-of-type {
  padding-left: 0;
}
.footer__list-bottom li:last-of-type {
  padding-right: 0;
  border-right: none;
}
.footer__list-bottom li {
  border-right: 1px solid #ffffff;
  padding-right: 10px;
  padding-left: 10px;
  display: inline-block;
}

@media all and (max-width: 991px) {
  .footer__right-column {
    float: left;
  }
  .footer__lists li {
    
  }

}

@media all and (max-width: 575px) {
  .footer__lists li {
    width: 100%;
  }
  .footer__lists .sub-menu {
    display: none;
  }
  .footer__top {
    padding-bottom: 30px;
    padding-top: 40px;
  }
  .footer__bottom {
    padding-top: 0;
    padding-bottom: 30px;
  }
}
